/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
}
html {
	word-break: break-word;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	word-break: normal;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}

.card {
	box-sizing: border-box;
	color: inherit;
	border-radius: $x5;
	box-shadow: 0 $x6 $x5 rgba(0,0,0,0.3);
	margin-bottom: $x2;
	.card-body {
		padding: $x2;
	}
	.card-title, .card-subtitle {
		text-align: center;
		&:last-child {
			margin-bottom: 0;
		}
	}
$t-m = $x2 - (($g5 - $f5) / 2);
$s-m = $x2 + (($g4 - $f4) / 2) - (($g5 - $f5) / 2) - (($g6 - $f6) / 2);
$s-m2 = $x2 + (($g3 - $f3) / 2) - (($g5 - $f5) / 2) - (($g6 - $f6) / 2);
	.card-title {
		font-size: $f4;
		line-height: $g4;
		font-weight: bold;
		margin-bottom: $t-m;
		a {
			text-decoration: none;
		}
		@media all and (min-width: $b1) {
			font-size: $f3;
			line-height: $g3;
		}
	}
	.card-subtitle {
		font-size: $f6;
		line-height: $g6;
		color: $ct2;
		margin-top: -($x2 - $x5);
		margin-bottom: $s-m;
		@media all and (min-width: $b1) {
			margin-top: -$x3;
			margin-bottom: $s-m2;
		}
	}
	&.card-centered .card-text {
		text-align: center;
	}
	.card-text > :last-child {
		margin-bottom: 0;
	}
}
.grt {
	.card {
		display: block;
		text-decoration: none;
	}
	.card .card-image {
		max-width: 100%;
		border-radius: $x5 $x5 0 0;
		margin-bottom: 0;
	}
}
.card-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	&.card-flex-2, &.card-flex-3 {
		& > .card, & > .card-link {
			max-width: ($w-total - $x2) / 2;
		}
		@media all and (min-width: $b3) {
			justify-content: space-between;
			& > .card, & > .card-link {
				max-width: calc(unquote("50% -") ($x2 * 0.5));
			}
		}
	}
	&.card-flex-3 {
		@media all and (min-width: $b5) {
			& > .card, & > .card-link {
				max-width: calc(unquote("33.333% -") ($x2 * 0.6667));
			}
		}
	}
$card-mw = ($w-total - 3 * $x2) / 4;
$card-b2 = 2 * $card-mw + $x2 + 2 * $gutter-mobile;
$card-b3 = 3 * $card-mw + 2 * $x2 + 2 * $gutter-full;
	&.card-flex-4 {
		& > .card, & > .card-link {
			max-width: 1.5 * $card-mw;
		}
		@media all and (min-width: $card-b2) {
			justify-content: space-between;
			& > .card, & > .card-link {
				max-width: calc(unquote("50% -") ($x2 * 0.5));
			}
		}
		@media all and (min-width: $card-b3) {
			& > .card, & > .card-link {
				max-width: calc(unquote("33.333% -") ($x2 * 0.6667));
			}
		}
		@media all and (min-width: $b5) {
			& > .card, & > .card-link {
				max-width: calc(unquote("25% -") ($x2 * 0.75));
			}
		}
	}
}